From: =?utf-8?b?5ZWG5pmT6Ziz?= <shangxiaoyang@kylinos.cn>
Date: Mon, 1 Jul 2024 09:00:58 +0000
Subject: =?utf-8?b?5L+u5pS56LCD55SoU0RL5o6l5Y+j55qE5Ye95pWw5ZCN5a2X?=
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Signed-off-by: 商晓阳 <shangxiaoyang@kylinos.cn>
---
 widgets/toolbars/kpAiDrawingBar.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/widgets/toolbars/kpAiDrawingBar.cpp b/widgets/toolbars/kpAiDrawingBar.cpp
index 0af3828..1296717 100644
--- a/widgets/toolbars/kpAiDrawingBar.cpp
+++ b/widgets/toolbars/kpAiDrawingBar.cpp
@@ -941,7 +941,7 @@ AIModeDataThread::AIModeDataThread()
 
 AIModeDataThread::~AIModeDataThread()
 {
-    vision_destory_session(session);
+    vision_destroy_session(session);
 }
 
 bool AIModeDataThread::setSessionStatus()
